#landing-block {
    background: #f2f2f2 url(landing-back.jpg) no-repeat center 0px;
    font-family: "Open Sans", sans-serif !important;
    color: #fff;
    margin: 0;
}
#lb-content {
    margin: 0 auto 0 auto;
    width: 980px;
    display:  table;
    vertical-align:  middle;
    height: 100%;
}
#lb-title {
    font: bold 38px/1.1em "Open Sans", sans-serif;
    color: #111;
    position: relative;
    margin-top: 20px;
}
#landing-block ul{
    line-height: 20px;
    font-size: 16px;
    color: #333;
    margin:20px 0 20px;
    max-width: 650px;
    padding-left: 10px;
}
#landing-block ul li{
    padding: 4px 0 4px 10px;
    list-style-type: '—';
    list-style-position: outside;
}
#landing-block .col1, #landing-block .col2 {
    width: 60%;
    text-align: left;
    display: table-cell;
    vertical-align:  middle;
}
#landing-block .col1 {
    padding: 0;
    text-align: left;
}
#landing-block .col2 {
    padding: 0;
    width: 30%;
    text-align: left;
}
#lb-content a{color: #fff;}
#lb-content .product{
    display: inline-block;
    width: 100%;
    margin: 0;
}
#lb-content .product > div {
    margin-left: 15%;
    padding: 0;
    color: #fff;
    text-align: center;
}
#lb-content .product img{
    float: left;
    margin: 0 20px 10px 0;
}
#lb-content .product .special-title{
    font-style: normal;
    font-weight: bold;
    display: block;
    font-size: 40px;
    color: white;
    margin: 0 0 25px;
    text-transform: capitalize;
}
#lb-content .product p.title,
#lb-content .product p.price{
    font-size: 28px;
    font-weight: bold;
    margin: 0 0 10px 0;
    line-height: 27px;
}
#lb-content .product p.title{
    font-weight: normal;
}
#lb-content .product p.price s,#lb-content .product span{
    font-size: 18px;
    font-weight: normal;
}
/* button */
.col1 .buttons{
    display: block;
    margin: 14px 0 10px -5px;
}
.col1 .buttons>.button-holder{
    margin: 10px 0 20px;
    padding: 0 6px;
    display: block;
    float: left;
    max-width: 190px;
}
.col1 .buttons>.button-holder img{opacity: .9;margin-top: 0px;/* border: 1px solid rgba(255, 255, 255, 0.7); */}
.col1 .buttons>.button-holder img:hover{opacity: 1;}
.col1 .button{
    padding: 10px 14px;
    font-size: 13px;
    min-width: 144px;
}
.col1 .button:active{
    margin-top:0;
    box-shadow: 0 3px 0 0 #028c3e;
}
.col2 .button.greenbig{
    font-size: 18px;
    padding: 12px 35px;
    min-width: 174px;
}
.col1 .button.download{
    border: 1px solid #333;
    color: #333 !important;
    border-radius: 0;
    min-width: 174px;
    padding: 12px 14px;
    font-size: 17px;
}
.col1 .button.download:active{
    box-shadow: 0 0 0 0 #fff;}
.home-page-title .content.main-page-promo .col-1 .button.download:hover{
    background-color:rgba(255, 255, 255, 0.15);
}
.col1 .button+p{
    color: #303030;
    font-size: 14px;
    text-align: center;
    line-height:  16px;
    margin-top: 10px;
}
.col1 .button+p.yellow{color:#fcf2ac;font-weight: 200;}

/* button */
#lb-content .product .button-holder{
    margin: 15px 0 0 0;
    height: 60px;
}
#lb-content .product .button.greenmin{
    background: #00b946;
    padding: 10px 18px;
    min-width: 130px;
    font-size: 15px;
}
/*close button*/
.close_button span {
    width: 24px;
    height: 24px;
    background: transparent url("close_button.png") no-repeat center;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: 0.3;
}
.close_button:hover span {
    width: 24px;
    height: 24px;
    background: transparent url("close_button.png") no-repeat center;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}

/*USE THIS WHEN BIG BLOCK IS MINIMIZED*/
#min-max {
    background: #f1f1f1 url(min-max.jpg) no-repeat center;
    padding: 5px 0;
}
#min-max:hover {
    background: #f1f1f1 url(min-max.jpg) no-repeat center;
    cursor: pointer;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.min-max-content {
    color: #333;
    margin: 0 auto;
    overflow: hidden;
    width: 980px;
}
#minimize {
    text-align: center;
    padding: 10px 0;
}
.str-up-left, .str-up-right {
    background: url(str-up.png) no-repeat;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
}
.str-up-left {
    background-position: left center;
    padding: 0 0 0 35px;
}
.str-up-right {
    background-position: right center;
    padding: 0 35px 0 0;
}
.str-down-left, .str-down-right {
    background: url(str-down.png) no-repeat;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
}
.str-down-left {
    background-position: left center;
    padding: 0 0 0 35px;
}
.str-down-right {
    background-position: right center;
    padding: 0 35px 0 0;
}
.min-max-img {
    float: left;
}
.min-max-text {
    font-family: "PT Sans", sans-serif !important;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0 0 20px;
    text-align: left;
}
.min-max-text span{color: #ed1721}
.float-right {
    float: right;
}
.min-max-info .str-down-left {
    margin: 10px;
    color: #fff;
}
#min-max .minimized {
    margin: 40px 0 0;
}
/*//USE THIS WHEN BIG BLOCK IS MINIMIZED*/

#landing-block-promo .maxContent {
    display: none;
}
#landing-block-promo.max .minContent {
    display: none;
}
#landing-block-promo.max .maxContent {
    display: block;
}
#landing-block-promo.max #landing-block {
    height: 420px;
    position: relative;
    transition: height 0.4s;
}
#landing-block-promo #landing-block {
    height: 0;
    padding: 0;
    transition: height 0.4s;
    overflow-y: hidden;
    position: relative;
}
/* header */
.promo-active .header_wrap{
    background: #000;
    transition: all 0.1s cubic-bezier(0, 1.47, 1, 1);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}
.promo-active .header_wrap .logo a:after, .promo-active .header_wrap ul#nav li a, .promo-active .header_wrap ul#nav2 li a, .promo-active .header_wrap ul#nav li:hover a, .promo-active .header_wrap ul#nav li a:hover{
    color:white!important;
}

#Downloads_page.promo-active .header_wrap .authorization-block:before,
#Downloads_page.promo-active .header_wrap .cart-block:before,
#Downloads_page.promo-active .header_wrap .authorization-block > a:hover,
#Downloads_page.promo-active .header_wrap .cart-block > a:hover,
#Downloads_page.promo-active .header_wrap .logo a:after,
#Downloads_page.promo-active .header_wrap ul#nav li > a:hover{
    color: #fff;
    transition: all 0.5s linear;
}
/**/
/*lang styles*/
.lang_por #lb-content .product p.title,
.lang_spa #lb-content .product p.title,
.lang_pol #lb-content .product p.title,
.lang_deu #lb-content .product p.title {font-size: 20px;}
.lang_jpn #lb-title .lb-subtitle{font-size:20px}
.lang_deu #lb-title .lb-subtitle{font-size:25px;}
/* .lang_por #lb-title .lb-subtitle, */
/* .lang_por #lb-title, */


.lang_tur #lb-title,
.lang_kor #lb-title,
.lang_rus #lb-title,
.lang_pol #lb-title,
.lang_cpp #lb-title,
.lang_por #lb-title,
.lang_spa #lb-title,
.lang_ita #lb-title,
.lang_fra #lb-title,
.lang_deu #lb-title{font-size:28px}


.lang_jpn #lb-content .product .special-title{font-size:26px}